Bug 1878731 - fix flaky unit test
Summary: fix flaky unit test
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks: 1878788 1878796
TreeView+ depends on / blocked
 
Reported: 2020-09-14 12:15 UTC by Dan Winship
Modified: 2020-10-27 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1878796 (view as bug list)
Environment:
Last Closed: 2020-10-27 16:40:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 186 0 None closed Bug 1878731: vxlan_monitor_test: fix flake 2020-09-21 17:45:20 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:41:07 UTC

Description Dan Winship 2020-09-14 12:15:40 UTC
The fix for bug 1824203 updated a unit test in a way that made it flaky

Comment 2 zhaozhanqi 2020-09-15 03:23:40 UTC
Verified this bug

Comment 5 errata-xmlrpc 2020-10-27 16:40:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.